[packages/libvirt] use tabs
glen
glen at pld-linux.org
Fri Jan 4 13:37:50 CET 2013
commit 17a653fb96b75684a40780a751abec340cc3ed02
Author: Elan Ruusamäe <glen at delfi.ee>
Date: Fri Jan 4 14:34:35 2013 +0200
use tabs
please, if you don't know how to preserve tabs when copying with mouse,
reformat with tabs manually!
libvirt.init | 79 ++++++++++++++++++++++++++++++------------------------------
1 file changed, 39 insertions(+), 40 deletions(-)
---
diff --git a/libvirt.init b/libvirt.init
old mode 100644
new mode 100755
index d74172b..09dd7fe
--- a/libvirt.init
+++ b/libvirt.init
@@ -13,9 +13,8 @@ LIBVIRTD_CONFIG=
LIBVIRTD_ARGS=
LIBVIRTD_CONFIG_ARGS=
-if [ -n "$LIBVIRTD_CONFIG" ]
-then
- LIBVIRTD_CONFIG_ARGS="--config $LIBVIRTD_CONFIG"
+if [ -n "$LIBVIRTD_CONFIG" ]; then
+ LIBVIRTD_CONFIG_ARGS="--config $LIBVIRTD_CONFIG"
fi
# Source function library.
@@ -25,30 +24,30 @@ sconf="/etc/libvirt/libvirtd.conf"
# Source config
if [ -f /etc/sysconfig/libvirtd ] ; then
- . /etc/sysconfig/libvirtd
+ . /etc/sysconfig/libvirtd
fi
start() {
- if [ ! -f /var/lock/subsys/libvirtd ]; then
- umask 077
- msg_starting libvirtd
- daemon libvirtd --daemon $LIBVIRTD_CONFIG_ARGS $LIBVIRTD_ARGS
- RETVAL=$?
- [ $RETVAL -eq 0 ] && touch /var/lock/subsys/libvirtd
- else
- msg_already_running libvirtd
- fi
+ if [ ! -f /var/lock/subsys/libvirtd ]; then
+ umask 077
+ msg_starting libvirtd
+ daemon libvirtd --daemon $LIBVIRTD_CONFIG_ARGS $LIBVIRTD_ARGS
+ RETVAL=$?
+ [ $RETVAL -eq 0 ] && touch /var/lock/subsys/libvirtd
+ else
+ msg_already_running libvirtd
+ fi
}
stop() {
- if [ -f /var/lock/subsys/libvirtd ]; then
- msg_stopping libvirtd
- killproc libvirtd
- rm -f /var/lock/subsys/libvirtd
- else
- msg_not_running libvirtd
- fi
+ if [ -f /var/lock/subsys/libvirtd ]; then
+ msg_stopping libvirtd
+ killproc libvirtd
+ rm -f /var/lock/subsys/libvirtd
+ else
+ msg_not_running libvirtd
+ fi
}
reload() {
@@ -64,39 +63,39 @@ reload() {
}
condrestart() {
- if [ -f /var/lock/subsys/libvirtd ]; then
- stop
- start
- else
- msg_not_running libvirtd
- RETVAL=$1
- fi
+ if [ -f /var/lock/subsys/libvirtd ]; then
+ stop
+ start
+ else
+ msg_not_running libvirtd
+ RETVAL=$1
+ fi
}
RETVAL=0
case "$1" in
start)
- start
- ;;
+ start
+ ;;
stop)
- stop
- ;;
+ stop
+ ;;
restart)
- stop
- start
- ;;
+ stop
+ start
+ ;;
try-restart)
- condrestart 0
- ;;
+ condrestart 0
+ ;;
reload|force-reload)
reload
;;
status)
- status libvirtd
- ;;
+ status libvirtd
+ ;;
*)
- msg_usage "$0 {start|stop|restart|try-restart|reload|force-reload|status}"
- exit 3
+ msg_usage "$0 {start|stop|restart|try-restart|reload|force-reload|status}"
+ exit 3
esac
exit $RETVAL
================================================================
---- gitweb:
http://git.pld-linux.org/gitweb.cgi/packages/libvirt.git/commitdiff/6a9a4b425fd46e6a0d3a54bbbbf13ff913cc996b
More information about the pld-cvs-commit
mailing list